Wind River Support Network

HomeDefectsLIN5-13582
Fixed

LIN5-13582 : Security Advisory - mysql - CVE-2013-1521

Created: May 2, 2013    Updated: Dec 19, 2017
Resolved Date: Mar 27, 2014
Previous ID: LIN3-16261
Found In Version: 5.0
Fix Version: 5.0.1.14
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Unspecified vulnerability in Oracle MySQL 5.1.67 and earlier and 5.5.29 and earlier allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors related to Server Locking.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-1521

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online